## ruby-grib 0.2.0

=== debian/changelog ===
ruby-grib (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #655538)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 09 Jan 2012 21:28:15 +0900
