=== debian/control ===
Source: ruby-grib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), libgrib-api-dev, ruby-narray, ruby-narray-miss, ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rb-grib.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rb-grib.git;a=summary
Homepage: http://ruby.gfd-dennou.org/products/rb-grib/
XS-Ruby-Versions: all

Package: ruby-grib
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby interface to the ECMWF GRIB API
 RUBY-GRIB is a Ruby library to handle GRIB(GRidded Binary) file, a
 mathematically concise data format commonly used in meteorology to
 store historical and forecast weather data.


Package: ruby-grib-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-grib (=${binary:Version}), ${misc:Depends}
Description: Ruby interface to the ECMWF GRIB API (debug symbol)
 RUBY-GRIB is a Ruby library to handle GRIB(GRidded Binary) file, a
 mathematically concise data format commonly used in meteorology to
 store historical and forecast weather data.
 .
 This package is primarily to provide a backtrace with names in a
 debugger, this make it somewhat easier to interpret core dumps. Most
 people will not need this package.
