## ruby-grib 0.2.1

=== debian/changelog ===
ruby-grib (0.2.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 22 Feb 2012 20:01:31 +0900

ruby-grib (0.2.1-1) unstable; urgency=low

  * New Upstream version: 0.2.1
  * Add libgrib-api-tools to Build-Depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 22 Feb 2012 19:59:23 +0900
