=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), libgrib-api-dev, ruby-narray, ruby-narray-miss, ruby-rspec
+Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec | librspec-ruby1.8, ruby-rspec | librspec-ruby1.9.1, 
+ libgrib-api-dev, libgrib-api-tools,
+ ruby-narray, ruby-narray-miss
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rb-grib.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rb-grib.git;a=summary
