## ruby-grib 0.2.2

=== debian/changelog ===
ruby-grib (0.2.2-4build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:05 +0000

ruby-grib (0.2.2-4build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:15 +0000

ruby-grib (0.2.2-4build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:19:47 +0000

ruby-grib (0.2.2-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Youhei SASAKI ]
  * Fix incorrect VCS field
  * Bump Standard Version: 3.9.6
  * Fix for FTBFS(RSpec syntax),
    Thanks to Alastair McKinstry (Closes: #791789)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 15 Jul 2015 21:18:09 +0900

ruby-grib (0.2.2-3) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 30 Jun 2012 00:54:10 +0900

ruby-grib (0.2.2-2) unstable; urgency=low

  * Refresh patches: using gbp-pq
    - Fix for FTBFS(hardening), Thanks to Lucas, Andreas! (Closes: #676196)
    - Fix RSpec LOAD_PATH in order to running RSpec during Build
  * Execute RSpec during build
  * Add Depends: libgrib-api-tools

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 17 Jun 2012 17:39:12 +0900

ruby-grib (0.2.2-1) unstable; urgency=low

  * New upstream version: 0.2.2
  * Add libgrib-api-tools to Build-Depends
  * Bump Standard Version: 3.9.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 22 Mar 2012 01:02:41 +0900
