=== debian/control ===
--- 
+++ 
@@ -3,25 +3,23 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec | librspec-ruby1.8, ruby-rspec | librspec-ruby1.9.1, 
- libgrib-api-dev, libgrib-api-tools,
- ruby-narray, ruby-narray-miss
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rb-grib.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rb-grib.git;a=summary
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), 
+ rake, ruby-rspec, ruby-narray, ruby-narray-miss,
+ libgrib-api-dev, libgrib-api-tools
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rb-grib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-grib.git;a=summary
 Homepage: http://ruby.gfd-dennou.org/products/rb-grib/
 XS-Ruby-Versions: all
 
 Package: ruby-grib
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, libgrib-api-tools
 Description: Ruby interface to the ECMWF GRIB API
  RUBY-GRIB is a Ruby library to handle GRIB(GRidded Binary) file, a
  mathematically concise data format commonly used in meteorology to
  store historical and forecast weather data.
-
 
 Package: ruby-grib-dbg
 Section: debug
