=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,4 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=ruby-grib-dbg
+
