## ruby-grib 0.3.0

=== debian/changelog ===
ruby-grib (0.3.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Imported Upstream version 0.3.0
  * Refresh patch: Drop obsolete patches (merge upstream)
  * Add patch: Search NArray from vendorarchdir
  * Bump Standard version: 3.9.8
  * Drop -dbg package

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 20 Jun 2016 21:55:19 +0900
