## ruby-grib 0.4.0

=== debian/changelog ===
ruby-grib (0.4.0-7) unstable; urgency=medium

  * Refresh patch, add patch: Use integer instead of Fixnum
    + Fix FTBFS (Closes: #1092696)
  * Update upstream URI: http to https
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Add Build-Depends: architecture-is-64-bit, update salsa pipeline

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 06 Jan 2025 15:32:49 +0900

ruby-grib (0.4.0-6) unstable; urgency=medium

  * Team upload
  * simplify ruby-tests.rake
    + remove `exists?` tests for ruby3.2 support
  * Drop X?-Ruby-Versions
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop explicit dependency on ruby interpreter, use ${ruby:Depends}
  * Use gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Fri, 27 Oct 2023 23:18:53 +0200

ruby-grib (0.4.0-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/ruby-tests.rake: update FileUtils calls to comply with ruby 3.0
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 21 Jan 2022 17:49:41 -0300

ruby-grib (0.4.0-4) unstable; urgency=medium

  * d/control: Drop libgrib-api-tools (Closes: #946858)
  * Fix autopkgtest runner
  * d/control: Bump Standard Version 4.4.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 18 Dec 2019 12:41:39 +0900

ruby-grib (0.4.0-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Update d/ch

  [ Youhei SASAKI ]
  * Use eccodes instead of grib_api (Closes: #946858)
  * d/control: update Vcs-{Git,Browser}. use salsa
  * d/control: Bump Standard Version 4.4.0
  * d/{control,compat}: Bump compat 12
  * d/watch: use gemwatch
  * d/copyright: fix insecure-copyright-format-uri
  * d/control: use debhelper-compat

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 17 Dec 2019 10:58:13 +0900

ruby-grib (0.4.0-2) unstable; urgency=medium

  * Add patch: Use eccodes instead of grib_api
  * Use eccodes instead of grib_api (Closes: #868930)
  * Bump Standard Version: 4.1.0
  * Update debian/changelog
  * Add debian/tests for autopkgtest
  * Add patch: Remove git ls-files from gemspec

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 25 Sep 2017 00:27:45 +0900

ruby-grib (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Refresh patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 07 Nov 2016 17:14:20 +0900
