=== debian/control ===
Source: ruby-grib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               architecture-is-64-bit,
               gem2deb,
               libeccodes-dev,
               libeccodes-tools,
               rake,
               ruby-narray,
               ruby-narray-miss,
               ruby-rspec
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-grib.git
Vcs-Browser: https://salsa.debian.org/ruby-team//ruby-grib/
Homepage: https://ruby.gfd-dennou.org/products/rb-grib/
Rules-Requires-Root: no

Package: ruby-grib
Architecture: any
Depends: libeccodes-tools,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby interface to the ECMWF GRIB API
 RUBY-GRIB is a Ruby library to handle GRIB(GRidded Binary) file, a
 mathematically concise data format commonly used in meteorology to
 store historical and forecast weather data.
