=== debian/watch ===
version=4
https://gemwatch.debian.net/rb-grib .*/rb-grib-(.*).tar.gz
